<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" name="a_" hangles="12">
    <scales>
      <scale tile_height="791" cols="4" height="2372" rows="3" tile_width="874" value="100.0" width="3493"/>
      <scale tile_height="593" cols="2" height="1186" rows="2" tile_width="873" value="50.0" width="1746"/>
      <scale tile_height="695" cols="1" height="695" rows="1" tile_width="1024" value="29.3" width="1024"/>
      <scale tile_height="521" cols="1" height="521" rows="1" tile_width="768" value="22.0" width="768"/>
      <scale tile_height="347" cols="1" height="347" rows="1" tile_width="512" value="14.7" width="512"/>
      <scale tile_height="173" cols="1" height="173" rows="1" tile_width="256" value="7.3" width="256"/>
      <scale tile_height="86" cols="1" height="86" rows="1" tile_width="128" value="3.7" width="128"/>
    </scales>
    <images maxHeight="2372" ext="jpg" maxWidth="3493" name="a_"/>
  </sequence3d>
  <properties>
    <property type="text" name="name">7_60010_M</property>
    <property type="text" name="author"></property>
    <property type="text" name="description"></property>
    <property type="text" name="date">2019-04-30 08:18:59</property>
    <property type="text" name="sku">7_60010_M</property>
    <property type="text" name="Kategorie 1">KWA_100116889</property>
    <property type="text" name="Category 2"></property>
  </properties>
</orbitvu>
